### org.jfree.layouting.input.style.values

# Class CSSRectangleType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSType`
  - - `org.jfree.layouting.input.style.values.CSSRectangleType`

`public class CSSRectangleType`
`extends CSSType`

Creation-Date: 23.11.2005, 12:04:06

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSRectangleType`

  `INSET_RECT`

  `static CSSRectangleType`

  `RECT`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.values.CSSType

  `getType`, `toString`

## Field Details

### INSET_RECT

    public static final CSSRectangleType INSET_RECT

### RECT

    public static final CSSRectangleType RECT